-- テスト用テーブル
DROP TABLE IF EXISTS test_table;
CREATE TABLE test_table (
    xx_id                VARCHAR(2)     DEFAULT ''                    NOT NULL,      -- ID
    xx_name              VARCHAR(20)    DEFAULT ''                    NOT NULL,      -- 文字列
    PRIMARY KEY  (xx_id)
) TYPE=innodb;
INSERT INTO test_table (xx_id, xx_name) VALUES
('01', '日本語'),
('02', '英語');